<?php   
	include_once("../view/header-footer/header.php");  
?>  
<script>
        $(document).ready(function()
        {        
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                  
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheckTop:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
        });    
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container">
           
           <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>
       
          <h4>Transfer Details </h4> 
          <span>
           <?php  
                if(isset($_SESSION['Regis']))  
                    echo $_SESSION['Regis'];     
            ?>
          </span>
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
          <form method="post" autocomplete="off">
          
          <?php 
             if($_REQUEST['optType']==1)  {
          ?>      
          <div class="form-outline">
            <label class="form-label" for="form12">Name  </label>
            <input   class="form-control"    value="<?php echo $FResult->accName;?>"  readonly  /> 
          </div> 
          
          <div class="form-outline">
            <label class="form-label" for="form12">Acc No </label>
            <input type="number"  class="form-control"    value="<?php echo $FResult->accno;?>"  readonly  /> 
          </div> 
          
          <div class="form-outline">
            <label class="form-label" for="form12">IFSC </label>
            <input type="text"  class="form-control"    value="<?php echo $FResult->ifsc;?>"  readonly  /> 
          </div> 
          
          <?php } ?>
          
          
          
		  
	 
          </form>

        </div>  
       </div>
   </div>  
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 